uuid: 0e7e1f48-af3e-4526-893f-f3d4ec51f06e
langcode: es
status: true
dependencies: {  }
machine: production
description: null
name: Production
weight: null
url: 'https://guavio.co'
fg_color: '#ffffff'
bg_color: '#ff0000'
